@charset "EUC-JP";

/*
CONTENT------------------------------------
TITLE: 	static_special.css
EXERPT: styles for static campaign 
AUTHOR: minovski
LAST UPDATE: 07/07/04

INDEX: 
		
COPYRIGHT: 2004-2006 GREE. All Rights Reserved.
-------------------------------------------
*/

/* @group campaign header ["特集企画"+タイアップロゴ] */
body div#wrapper table#pagetitle{
	height: 40px;
	margin-bottom: 3px;
	margin-top: 6px;
}
body div#wrapper table#pagetitle td#pagename{
}
div#tieup-logo-common{
	text-align: right;
	padding: 0 0 4px 0;
}
/* @end */


/* @group bottxt [このページのTOPへ] */
div#bottxt {
	clear: both;
	text-align: right;
	margin: 0px 15px 20px 0;
	float: right;
}
/* @end */











